.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-56edb036-6979-ae8e-5c8a-f1494de05495 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ad7748d-52ef-81b4-7ccc-9ee8cc666b48 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4527ac96-867a-ca64-c509-51ecdf1e03ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4527ac96-867a-ca64-c509-51ecdf1e03ea) !important;
}
.lfr-layout-structure-item-4ba24814-3ad1-ea23-6ab8-886621b13456 {
text-align: center !important;
}
.lfr-layout-structure-item-7260fbbe-6671-9757-91eb-cc9e636f94e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7260fbbe-6671-9757-91eb-cc9e636f94e6) !important;
}
